name = "Hydractify's Cobblemon Campaign"
author = "wizardlink"
version = "1.1.1"
pack-format = "packwiz:1.1.0"

[index]
file = "index.toml"
hash-format = "sha256"
hash = "af62588eec543a95b55b44c9bbda880895b68c2d8a25b972591ca7c6016592a4"

[versions]
fabric = "0.18.0"
minecraft = "1.21.1"

[options]
acceptable-game-versions = ["1.21"]
